// ignore_for_file: avoid_print

String logd(String location, String message) {
  // buka file dengan path + nama file (yyyymmdd).log
  // tulis ke file timestamp + location + message
  // tutup file log
  print("LOCATION => $location");
  print("LOGD => $message");
  return message;
}
